#banner-area,
#banner-area-dynamic {
	background-color: #fbeee5;
	overflow: hidden;
	font-size: 15px;
	height: 110px;
	width: 100%;
  max-width: 920px;
	text-align: center;
}
#banner-area-dynamic {
	position: relative;
  margin-left: -17.5px;
}
#slides {
	display: flex;
	height: 100%;
}
#slides div {
	margin: auto;
	width: 920px !important;
	min-width: 100%;
	color: #c54100;
}
#slides img {
  max-width: 920px;
}
#slides a:visited {
	color: blue;
}
#slides .bnr {
  margin: 0 !important;
  overflow: hidden;
}
#slides .bnr img {
  height: 110px !important;
}
#prev-slide-area,
#next-slide-area {
	xwidth: 15px;
}
#prev-slide-area {
	float: left;
	margin: 0;
}
#next-slide-area {
	float: right;
	margin: 13px 15px 0 0;
}
a#prev-slide,
a#next-slide {
	position: absolute;
  top: 2em;
	z-index: 100;
	text-decoration: none;
	font-size: 20px;
	color: blue;
	cursor: pointer;
}
a#prev-slide {
	left: 0.5em;
}
a#next-slide {
  right: 0.5em;
}
